/* INDEX */
.home-menu-wrapper {
    grid-template-columns: repeat(4, 1fr);
    padding: 0;
    grid-gap: 0;
}

.account-top {}

.side-burger {}

.side-burger:hover {
    color: #fff;
}

/*
.header-top {
    background: linear-gradient(to bottom, rgba(4, 0, 3, 1) 0%, rgba(46, 41, 39, 1) 77%, rgba(1, 0, 4, 1) 100%);
    border-bottom: 1px solid #e8bf66;
}
*/

.right-main-wallet {
    text-align: end;
    line-height: 14px;
}

.right-main-wallet h5 {
    color: #00acec;
    margin: 0;
    font-size: 14px;
}

.right-main-wallet span {
    color: #fff;
    font-size: 13px;
}

.t-body {
    padding-top: 52px;
}

.referral .submit-btn {
    float: right;
    margin-top: 0;
    font-size: 16px;
    width: 20%;
}
.referral input {
	width: 75%;
}
button.submit-btn {
    background: #00aeef;
    color: #ffffff;
}

.login-button {
        background: #3e434a;
    background: -moz-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: linear-gradient(to bottom, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
}

.login-button:hover,
.login-button:focus {
    background: #2b2728;
}

.register-button {
    color: #ffffff;
        background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
}

.register-button:hover,
.register-button:focus {
    background: #2b2728;
}

.home-menu-sec {
	background: #161a20;
/*    background: #000 url(../images/lobbybg.jpg) no-repeat;*/
    color: #fff;
    border: none;
    background-size: cover;
}

.menu-item a.nav-link {
    border: none;
    border-radius: 0;
    max-width: 100%;
    display: grid;
    margin: 0;
    color: #fff;
    box-shadow: none;
}

.nav-tabs .nav-item {
    /* padding: 5px; */
    margin: 0;
}

.nav-item.menu-item.active {
    background: #a84f06;
}

.nav-tabs .menu-item .nav-link:focus,
.nav-tabs .menu-item .nav-link:hover {
    background: #a84f06;
}

.nav-item.menu-item img {
    margin: 0 auto;
    width: 30px;
}

.nav-tabs .nav-item.menu-item.show .nav-link,
.nav-tabs .menu-item .nav-link.active,
.nav-tabs .menu-item .nav-link:focus {
    background: #a84f06;
    color: #fff;
    box-shadow: none;
}

[off-canvas*=left] {
    background-color: #d66f1b;
}

.left-menu-wrapper a {
    border-bottom: 1px solid #4b4e52;
    color: #ffffff;
    font-weight: 600;
}

/*
.left-menu-wrapper a:hover,
.sidenav a:focus {
    background: #ffc23b;
    color: #000;
}
*/

.account-top:hover img {
    filter: brightness(100) contrast(1);
}

.left-menu-wrapper a:hover img,
.sidenav a:focus img {
    filter: invert(1)
}

.left-menu-wrapper a img {
    margin-bottom: 5px;
    margin-top: 5px;
}

.ft-menu-sec {
    background: -moz-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: linear-gradient(to bottom, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    border: none;
    color: #ffffff;
    font-weight: 600;
}

.ft-item a.ftmenu {
    border-radius: 0;
    background: none;
    border: none;
    box-shadow: none;
    padding: 0px 5px;
    position: initial;
}

.carousel {
}

.dropdown-menu.btm-menu a {
    border-right: 1px solid #fff;
}

.dropdown-menu.btm-menu.show {
    background: #a84f06;
    border: none;
}

.menu-item a.nav-link.active:after {
    color: #a84f06;
    bottom: -7px;
}

[canvas=container],
[off-canvas] {
    background:#2e3033;
}

.btn.btn-collap {
    background: #a84f06;
    border: none;
    color: #fff;
    border-radius: 0;
}

button.btn.btn-collap img {
    filter: contrast(1) brightness(100);
}

.modal-login {
    background: #0b0602;
}

.modal-register {
    background: #0b0602;
}

button.login-submit {
    background: -moz-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: linear-gradient(to bottom, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    color: #48300b;
}

.join-link {
    color: #f0da7c;
}

.forgot-link {
    color: rgb(187, 187, 187);
}

ul.step-nav li a.active {
    background: #f0da7c;
    color: #000;
}

li.s1 a.active::before {
    border: 1px solid #f0da7c;
}

li.s2 a.active::before {
    border: 1px solid #f0da7c;
}

.login-title,
.forgot-title,
.reg-title {
    color: #f0da7c;
    font-size: 37px;
    font-weight: 500;
    text-transform: uppercase;
}

button.login-submit:hover {
    background: #b45123;
    box-shadow: none;
}

.menu-provider-sec {
    background: #000;
    min-height: 70%;
    padding: 0;
}

button.close-modal {
    color: #fff;
}

.provider-item img {
    width: 100%;
}

.vip-img {
    background: none;
}

.download-sec {
    background: none;
}

.dl-item-box {
    border-radius: 0;
    border: none;
}

.dl-item-box img {
    width: 100%;
}

.dl-pro-box {
    max-width: 100%;
    position: relative;
    width: 100%;
    right: 0;
    top: 0;
}

.dl-download-btn {
    width: 100%;
    border: none;
    border-radius: 5px;
    background: #d66f1b;
}

.dl-download-btn:hover {
    background: #964f0d;
}

.dl-title-top {
    background: #d66f1b;
}

.poker-access-info table tr th {
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    color: #ffffff;
    border: 1px solid #fff;
}

.poker-access-info table tr td {
    border: 1px solid #fff;
    background: #000;
}

ul.acc-tabs {
    border: none;
}

ul.acc-tabs {
    background: none;
    margin: 0 auto;
    width: 100%;
}

.nav-tabs.acc-tabs .nav-item.show .nav-link,
.nav-tabs.acc-tabs .nav-link.active {
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    color: #ffffff;
}

.nav-tabs.acc-tabs .nav-link {
    background: #2e3033;
    color: #ffffff;
    padding: 10px;
}

.nav-tabs.acc-tabs .acc-item {
    border: none;
    padding: 0;
    width: 20%;
}

.nav-tabs.acc-tabs .acc-item img {
    max-width: 75px;
}

.t-body.login {
    padding-top: 60px;
}

.verify-wrap label,
.prob {
    color: #fff;
}

.deposit-btn,
.dashboard-btn {
    color: #000;
    background: linear-gradient(to bottom, rgba(244, 235, 139, 1) 0%, rgba(229, 178, 91, 1) 100%);
    border: none;
}

.deposit-btn:hover,
.dashboard-btn:hover {
    background: #b45123;
}

.player-info-wrapper {
    border: none;
}

.check-tick i {
    color: #f0da7c;
}

@media (max-width: 380px) {
    .t-body {
        padding-top: 44px;
    }
}

@media (max-width: 380px) {
    .t-body.login {
        padding-top: 45px;
    }
}

@media (max-width: 380px) {
    span.account-top {}
}

.accept-terms {
    color: #fff;
}

/****************************
****** VIP CSS ******
****************************/
.vip-sec {
    background: #0b0602;
}

.centerContent h1 {
    color: #d97110;
    text-transform: uppercase;
    text-align: center;
}

.centerContent h2 {
    font-size: 25px;
    color: #d97110;
    text-transform: uppercase;
    margin-top: 20px;
}

.centerContent ul {
    padding: 0;
    list-style: none;
}

.centerContent p {

    font-size: 15px;
}


.vip-wrap {
    background: none;
    padding: 15px;
    color: #fff;
    margin-bottom: 20px;
    text-align: left;
}

.vipTable {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #030303;
}

.vipTable th {
    background: #d97110;
    color: #000;
    text-align: center;
    padding: 10px;
    border: 2px solid #030303;
}

.vipTable td {
    border: #030303 2px solid;
    padding: 5px;
    background: #555555;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
}

.vipTable td i {
    color: #d97110;
    font-size: 18px;
}


.col-28 {
    width: 30%;
}

.col-18 {
    width: 14%;
}

.title-v p {
    color: #fff;
    font-size: 33px;
    text-transform: uppercase;
}

.title-v h2 {
    font-size: 45px;
    line-height: 10px;
    text-transform: uppercase;
    color: #d07723;
}

.line-top {
    /* margin: 6px 0px; */
}

.sub_content {
    color: #fff;
    font-size: 15px;
}

.info-text {
    color: #fff;
    font-size: 15px;
    padding: 10px;
    position: relative;
    top: -28px;
}

.grey-1 {
    color: #646464;
    font-size: 22px;
    margin: 0px;
}

.silver-1 {
    color: #b0b0b0;
    font-size: 22px;
    margin: 0px;
}

.gold-1 {
    color: #ffa500;
    font-size: 22px;
    margin: 0px;
}

.Platinum-1 {
    color: #afc3d5;
    font-size: 22px;
    margin: 0px;
}

.diamond-1 {
    color: #fff;
    font-size: 22px;
    margin: 0px;
}

.fst-line {
    background: url(../images/common/table-top-v.png);
    height: 71px;
    padding-top: 24px;
}

.fst-line2 {
    background: url(../images/common/table-top-v.png) no-repeat;
    height: 71px;
    padding-top: 10px;
}

.nd-line {
    background: url(../images/common/table-top-3.jpg);
    height: 37px;
}

.vip-text {
    padding-left: 20px;
}

ol.tnc-ol {
    margin: 0px;
    padding-left: 20px
}

.tnc-ol li {
    color: #fff;
    font-size: 15px;
    padding-bottom: 20px;
    padding-left: 25px;
}

ol.bank-ol {
    margin: 0px;
    padding-left: 20px
}

.bank-ol li {
    padding-bottom: 10px;
}

.star-vip {
    display: grid;
    text-align: center;
}

.star-vip img {
    margin: 0 auto 20px;
}

/****************************
******Promotion CSS ******
****************************/
.promo-sec {
    background: none;
}

.mix {
    display: none;
}

.promo-wrapper {
    background: none;
    padding: 0;
}

.promotab {
    padding: 5px;
    text-align: center;
    width: 31%;
}

.promotab:focus {
    outline: none;
}

.promotab.active {
    background: #00aeef;
    background-size: 100% 100%;
    border-radius: 10px;
    color: #fff;
    border: none;
}

.filter-box {
    max-width: 1016px;
    margin: 0 auto;
}

.filter-menu {
    display: flex;
    margin-bottom: 10px;
    background: none;
    padding: 0;
    border-radius: 10px;
    align-items: center;
    flex-wrap: wrap;
    border: none;
}

.filter-menu a {
    background: #2b3037;
    background-size: 100% 100%;
    color: #fff;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.7);
	border-radius: 10px;
	margin:3px;
}

.card-body {
    background: #000;
    padding: 10px;
    color: #fff;
}

.card-promo {
    padding-bottom: 20px;
    width: 100%;
}

.bannerpromo {
    position: relative;
}

.right-promo {
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 25% 50%, 0% 0%);
    background: linear-gradient(to bottom, rgba(255, 128, 17, 1) 0%, rgba(77, 40, 9, 1) 100%);
    width: 30%;
    z-index: 2;
    height: 100%;
    position: absolute;
    right: -1px;
    top: 0;
}

.right-promo-text {
    color: #fff;
    font-size: 14px;
    text-align: end;
    padding: 5px;
}

.promotionItem {
    width: 100%;
    /* background: url('../images/common/banner/mainbanner_01.jpg');
      background-color: #fff;
      height: 300px;
      background-repeat: no-repeat;
      background-size: cover; */
}

.promotionItem img {
    border: 1px solid #c19e5e;
}

.btnPosition {
    position: absolute;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    background-size: cover;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 10px;
    color: #fff;
    padding: 3px;
    font-size: 10px;
    text-transform: uppercase;
}

.btnPosition:hover,
,
.btnPosition:focus {
    background: #fff;
    color: #000;
}

.btnPosition p {
    text-transform: uppercase;
}

.promo-bnr img {
    width: 100%;
}

/* AFF */
.affTable th {
    background: #d97110;
    color: #fff;
    text-align: center;
    padding: 5px;
}

.affTable td {
    border: #030303 2px solid;
    padding: 5px;
    background: #555555;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
}

/* BACKEND */
.mw-box {
    border: 1px solid #eccd72;
    background: #000;
}

h5.mtitle {
    color: #eccd72;
}

.sum-btn {
    background: linear-gradient(to bottom, rgba(244, 235, 139, 1) 0%, rgba(229, 178, 91, 1) 100%);
    border-radius: 5px;
    color: #48300b;
}

.sum-btn:hover,
.sum-btn:focus {
    background: #b45123;
}

.allout-btn {
    background: #0b0602;
    color: #f0dc7f;
    border: 2px solid #f0dc7f;
    padding: 3px;
    border-radius: 5px;
}

.allout-btn:hover,
.allout-btn:focus {
    background: #b8b8b8;
}

.ac-item {
    border-right: 1px solid #fff;
    background: #4e4e4e;
    color: #ffffff;
    display: grid;
    font-size: 9px;
}

.ac-item.active,
.ac-item:hover {
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    color: #ffffff;
}

.account-menu-wrapper {
    border: none;
}

.account-sec {
    background: #161a20;
}

.main-item,
.main-amount {
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    color: #ffffff;
}

.modal-content.modal-summary {
    background: #0b0602;
    border: none;
}

.main-wallet-wrapper {
    background: #0b0602;
}

button.max-btn {
    background: linear-gradient(to bottom, rgba(244, 235, 139, 1) 0%, rgba(229, 178, 91, 1) 100%);
    color: #48300b;
}

button.submit-btn:hover {
    background: #b45123;
}

.bank-info-table tr th,
.bank-info-table tr td {
    border: 1px solid #ebca6f;
}

.trans-table th {
    background: linear-gradient(to bottom, rgba(244, 235, 139, 1) 0%, rgba(229, 178, 91, 1) 100%);
    border: 2px solid #030303;
    color: #48300b;
}

.trans-table tr:nth-child(even),
.trans-table tr:nth-child(odd) {
    border: #030303 2px solid;
    background: #555555;
    color: #fff;
}

.trans-table tr td {
    border-right: 2px solid #030303;
}

.account-menu-wrapper-1 {
    border: none;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

/* 7-21-2020 update */
.slick-next,
.slick-prev {
    width: 5%;
    background: #3e434a;
    background: -moz-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: linear-gradient(to bottom, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    height: 70px;
}

.slick-prev:before {
    content: "\f0d9";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.slick-next:before,
[dir=rtl] .slick-prev:before {
    content: "\f0da";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
    background: #282b2f;
}

.slick-next:before,
.slick-prev:before {
    opacity: 1;
    font-size: 15px;
}

li.slick-slide.slick-current.slick-active {
    color: #000;
    background: #fff;
}

.slick-prev {
    left: 0;
    z-index: 20;
}

.slick-dots {
    display: none !important;
}

.slick-next {
    right: 0;
}

.slider-nav .slick-list {
    width: 100%;
    margin: 0 auto;
    background: #3e434a;
    background: -moz-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: linear-gradient(to bottom, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
}

.main {
    max-width: 768px;
    display: block;
    margin: 0 auto;
}

.main ul {
    list-style: none;
    padding: 0;
    margin: 0;
	    background: #3e434a;
    background: -moz-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
    background: linear-gradient(to bottom, rgba(62, 67, 74, 1) 0%, rgba(40, 45, 52, 1) 100%);
}

.main li {
    color: #fff !important;
    font-size: 11px;
    font-weight: 500;
    padding: 10px 0px;
    position: relative;
    text-align: center;
    margin: 0;
    height: 70px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}

li.slick-slide.slick-current.slick-active {
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
}

.slide-nav {
    max-width: 768px;
}

.slick-provider-logo {
    display: grid;
    justify-items: center;
}

.slick-provider-logo img {
    margin-bottom: 5px;
}

.account-table {
    background-color: #ef682f !important;
    color: #fff !important;
    border-bottom: 2px solid #000 !important;
    border-radius: 5px !important;
}

.table-responsive tr {
    border-bottom: 2px solid #00acec !important;
    border-radius: 5px !important;
}

.table-responsive tr td {
    border-right: 1px solid #00acec !important;
}

.table-responsive tr td .responsiveText {
    margin-left: 5px !important;

}

.scr888-tab .lobbyProductImgItem img {
    opacity: 0 !important;
}

/* 24/8/2020 */
.slot-filter {
    background: none;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.slot-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

.slot-tab.active {
    background: #030303;
    border-radius: 10px;
    color: #fff;
    border: 2px solid #d97110;
}

.slot-tab {
    padding: 5px 20px;
    display: grid;
    text-align: center;
    height: 60px;
    align-items: center;
    width: 150px;
    border-radius: 10px;
    border: 2px solid transparent;
    margin-left: 5px;
    margin-right: 5px;
}

.slot-tab h5 {
    text-transform: uppercase;
    margin: 0;
    font-size: 23px;
}

.slot-tab img {
    width: 100%;
}

.slot-item {
    padding: 10px 5px;
    position: relative;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #00000085;
}

.slot-item:hover .overlay {
    opacity: 1;
}

.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.slot-item img {
    width: 100%;
}

.game-list-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 0px;
    padding-top: 10px;
}

.round-center {
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    border-radius: 50%;
    width: 80px;
    height: 80px;
    padding: 16px 14px;
    margin: auto;
    position: absolute;
    top: -37px;
    left: 0;
    right: 0;
    box-shadow: 0px 5px 9px 0px #161a20;
    color: #ffffff;
}
.game-content {
	min-height: 360px;
}
.qp-bg {
	 background: #161a20 url("../images/bg-qp.jpg") no-repeat bottom center;
	
}
.fish-bg {
	 background: #161a20 url("../images/bg-fish.jpg") no-repeat bottom center;
	
}
.sb-bg {
	 background: #161a20 url("../images/bg-sb.jpg") no-repeat bottom center;
	
}
.sg-bg {
	 background: #161a20 url("../images/bg-sg.jpg") no-repeat bottom center;
	
}
.lc-bg {
	 background: #161a20 url("../images/bg-lc.jpg") no-repeat bottom center;
	
}
.lobbyProductImgItem {
    position: relative;
}

.lobbyProductImgItem img {
    padding: 10px 0px;
    width: 100%;
	filter: drop-shadow(0px 0px 3px #00acec);
}

.product-logo {
    position: absolute;
    bottom: 0;
    width: 100%;
	display: none;
}

.inbox-icon {
    color: #fff;
    padding-left: 10px;
}

.m-account-top {
    background-color: #282828;
    height: 85px;
	border:none !important;
}

.m-account-content {
    background-color: #171717;
}

.m-account-icon {
    height: 75px;
    margin-right: 8px;
}

.m-account-verify-icon {
    height: 27px;
    margin-top: -3px;
}

.m-account-login-wrap {
    font-size: 14px;
    color: #00acec;
    text-align: center;
}

.m-account-wrap {
    font-size: 10px;
    color: #fff;
}

.m-account-label-wrap {
    font-size: 16px;
    color: white;
}

.m-account-top-container {
    margin-top: 10px;
    display: inline-block;
}

.m-account-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.m-account-display {
    width: 50%;
}

.m-provider-wallets-container {
    display: flex;
    flex-direction: row;
    width: 100%;
    background-color: #292e35;
    overflow-x: auto;
    overflow-y: hidden;
	    border-top: 1px solid #616161;
    padding: 10px 0px;
}

.m-provider-wallets {
    justify-content: center;
    min-width: 78px;
    margin: 2px 5px;
    font-size: 12px;
    text-align: center;
    display: grid;
}

.m-provider-wallets span {}

.m-provider-wallet-title {
    color: #00acec;
    height: 30px;
}

/** Account New Update **/
.deposit-sec {
    width: 100%;
}

.deposit-sec ul.nav li {
    width: 33%;
    text-align: center;
}

.deposit-sec ul.nav li {
    width: 33.33%;
    text-align: center;
}

.deposit-sec ul.nav li a {
    color: #ffffff;
    padding: 13px 0;
    line-height: 1.5;
    font-weight: 600;
    background: #fcbc83;
    display: flex;
    align-items: center;
    justify-content: center;
}

.deposit-sec ul.nav li a.show.active {
    color: #fff;
    background: #252525;
}

.amount-box {
    padding: 10px 0;
}

.deposit-input {
    background: #fff;
    width: 100%;
    padding: 5px 10px;
    border-radius: 4px;
    border: none;
}

.deposit-submit-btn {
    background: #dd0023;
    font-size: 15px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 5px 18px;
    border-radius: 4px;
    margin: auto;
    text-align: center;
    margin-top: 10px;
    width: 163px;
    height: 40px;
}

.deposit-submit-btn:hover {
    border: 1px solid #714302;
    color: #000;
}

.deposit-sec .tab-pane.active.show {
    background: #252525;
}

body.white-bg {
    background: #fff;
}

.white-bg label {
    font-size: 13px;
}

.balance-top {
    background: #db0b2b;
    color: #fff;
    text-align: center;
    line-height: 1;
    font-size: 14px;
    padding: 7px 0 9px;
}

.balance-top i {
    font-size: 12px;
    margin-left: 10px;
}

.acc-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.accbox {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    padding: 8px 2px 7px;
    border-top: 1px solid transparent;
}

.accbox img {
    max-width: 24px;
    display: block;
    text-align: center;
    margin: auto;
    margin-bottom: 5px;
}

.accbox:hover {
    background: #db0b2b;
    color: #fff;
    border-top: 1px solid #fff;
}

.main-wallet-top {
    background: #fcbc83;
    text-align: center;
    color: #353535;
    font-weight: 700;
    line-height: 1.3;
    padding: 9px;
}

.main-wallet-top i {
    margin-left: 7px;
    font-size: 12px;
}

.deposit-sec ul.nav.acct li a {
    background: #353535;
    padding: 8px;
    font-size: 15px;
    display: flex;
    align-items: center;
}

.deposit-sec ul.nav.acct {
    margin: auto;
    margin-top: 10px;
}

.deposit-sec ul.nav.acct li {
    width: 112px;
    margin: auto;
    text-align: center;
}

.deposit-sec ul.nav li a.acct {
    border-radius: 10px 10px 0 0;
}

.deposit-sec ul.nav li a.acct.show.active {
    color: #ffffff;
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
}

.deposit-sec .tab-pane.acct.active.show {
    background: none;
    color: #6d6d6d;
    /* padding: 15px; */
}

.tab-content.acct {
    border-top: 1px solid #1688b9;
}

.acct-input {
    background: #fff;
    width: 100%;
    padding: 10px 13px;
    border-radius: 8px;
    border: 1px solid #dbdbdb;
    font-size: 13px;
}

.amount-select {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 6px;
    margin-top: 10px;
}

.amtbox {
    border: 1px solid #dbdbdb;
    border-radius: 8px;
    padding: 10px 0;
    text-align: center;
    font-size: 13px;
}
.amtbox.active{
	background: #00acec;
}

.bankred-bar {
    background: #dd0023;
    color: #fff;
    padding: 5px 20px;
    margin: 5px;
    border-radius: 30px;
    font-size: 14px;
    position: relative;
}

.copy-icon {
    position: absolute;
    right: 13px;
}

.bank-option-box {
    border: 1px solid #dbdbdb;
    border-radius: 15px;
    padding: 15px;
    color: #fff;
}

.withdraw-sec {
    color: #353535;
}

.restore-btn {
    color: #dd0023;
    text-transform: uppercase;
    background: #fff;
    display: block;
    border-radius: 6px;
    font-size: 12px;
    max-width: 112px;
    padding: 5px 5px;
    margin: auto;
    margin-top: 4px;
}

.restore-btn img {
    max-width: 23px;
    margin-right: 5px;
}

.restore-btn:hover,
.restore-btn:focus {
    color: #dd0023;
}

.transfer-sec {
    color: #353535;
}

.transfer-accordion {
    color: #353535;
}

button.turnover-btn {
    background: #1f1f1f;
    color: #fff;
    padding: 7px 10px 7px 70px;
    display: block;
    width: 100%;
    text-align: left;
    position: relative;
}

button.turnover-btn:focus {
    outline: none;
}

.turnover-btn:before {
    content: 'Hide';
    position: absolute;
    left: 25px;
    top: 7px;
}

.turnover-btn.collapsed:before {
    content: 'Show';
    position: absolute;
}

.turnover-btn:after {
    content: "\f146";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    font-size: 18px;
    color: #db0b2b;
    position: absolute;
    right: 30px;
    top: 5px;
    transition: 0.3s;
}

.turnover-btn.collapsed:after {
    content: "\f0fe";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    color: #db0b2b;
    transition: linear 0.3s;
}

.weekly-total {
    display: grid;
    grid-template-columns: 60% 40%;
    grid-gap: 10px;
    padding: 7px 20px;
    background: #353535;
    color: #fff;
    font-size: 13px;
}

.refs {
    font-size: 11px;
    margin-left: 5px;
}

.btn-turn {
    display: grid;
    grid-template-columns: 60% 40%;
    grid-gap: 10px;
    padding: 6px 20px 6px 40px;
    background: #5b5b5b;
    color: #fff;
    font-size: 13px;
    border-bottom: 1px solid #dd0023;
    position: relative;
}

.btn-turn.collapsed {
    background: #d6d6d6;
    color: #353535;
    border-bottom: 1px solid #d6d6d6;
}

.btn-turn:after {
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    font-size: 14px;
    color: #db0b2b;
    position: absolute;
    left: 20px;
    top: 7px;
    transition: 0.3s;
}

.btn-turn.collapsed:after {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    transition: 0.3s;
}

.btn-turn div {
    align-self: center;
    line-height: 1.6;
}

.allin-btn {
    color: #fff;
    background: #dd0023;
    text-transform: uppercase;
    font-size: 12px;
    height: 22px;
    width: 58px;
    padding: 5px 5px;
    display: inline-block;
    line-height: 1;
    margin: 0 4px;
    text-align: center;
    border-radius: 5px;
    float: right;
}

.weekly-turnover {
    padding: 7px 20px;
    background: #d6d6d6;
    color: #5b5b5b;
    font-size: 13px;
    font-weight: 600;
}

.balance-column {
    display: grid;
    grid-template-columns: 30% 70%;
    grid-gap: 10px;
    padding: 5px 0;
}

.turnover-body {
    padding: 5px 20px 10px;
}

.bctext {
    font-size: 12px;
    align-self: center;
}

.submit-acct {
    background: #dd0023;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 5px 18px;
    border-radius: 4px;
    margin: auto;
    text-align: center;
    margin-top: 5px;
    width: 120px;
    height: 33px;
}

.sub-box {
    padding: 0 15px;
    text-align: right;
}

.box {
    display: none;
}

.merc-box {
    color: #fff;
}

.deposit-sec label {
    color: #fff;
}

.deposit-sec ul.nav li a.acct img {
    max-width: 95px;
}

.deposit-sec form {
    padding: 15px;
}

.transfer-sec,
.withdraw-sec,
.history-sec {
    width: 100%;
    color: #353535;
    padding-top: 15px;
}

.transfer-accordion {
    color: #353535;
}

.transfer-sec label,
.withdraw-sec label,
.history-sec label {
    color: #fff;
}

.history-table {
    background: #111419;
}

.pagination li a {
    background: #fff;
    padding: 7px 13px;
    border: none;
    color: #000;
    font-weight: 600;
    font-size: 15px;
}

.pagination li.active a {
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    color: #ffffff;
}

.table-deposit {
    color: #fff;
    border: 1px solid #00acec;
}

.table-deposit thead th {
    border-bottom: 2px solid #00acec;
    border-top: 1px solid #00acec;
}

select.date-input {
    background: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    width: 32%;
    border: none;
}

select.date-input option {
    padding: 2px;
}

/** END Account New Update **/
.download-bg-wrapper .carousel.pointer-event {
    margin: 0;
    padding-bottom: 30px;
}

.download-bg-wrapper .carousel-indicators {
    bottom: -5px;
}

.download-bg-wrapper .carousel-indicators li {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #00acec;
    border: none;
}

.download-item-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.recommendTitle {
    font-size: 0.82rem;
    color: #00acec;
    text-align: left;
    width: 94%;
    margin-left: 2.5%;
    font-weight: bold;
    margin-top: 5px;
}

.image {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color: rgba(0, 0, 0, 0.568);
}

.mini-box:hover .overlay {
    opacity: 1;
}

.mini-box {
    position: relative;
    width: 100%;
}

.btn-playmini {
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    color: #ffffff !important;
    padding: 5px;
    border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    width: 80%;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-playmini:hover {
    color: #000;
}

.download-logo {
    position: absolute;
    bottom: 0px;
    left: 10%;
}

/* MSG */
.messagesubtab ul {
    list-style-type: none;
    padding-left: 0px;
}

.messagesubtab ul li {
    background-color: #3e3e3e;
    max-height: 75px;
    padding: 10px;
    border-bottom: 1px solid rgba(220, 220, 220, 0.2);
}

.messagesubtab ul li a {
    display: flex;
}

.messagesubtab ul li img {
    max-width: 35px;
}

.messagesubtab ul li .imp {
    border: 1px solid #ff4949;
    border-radius: 5px;
    font-size: 10px;
    padding: 1px;
    color: #ff4949;
    margin-left: 5px;
}

.messagesubtab ul li .title {
    color: #fff;
}

.messagesubtab ul li .date {
    float: right;
    font-size: 10px;
    color: #a5a9b3;
}

.messagesubtab ul li .info_content {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 250px;
    color: #fff;
    font-size: 12px;
}

.messagesubtabread {
    color: #fff;
    margin: 0 15px;
}

.info_content {
    padding: 10px 0px;
}

.messagesubtabread ul {
    list-style-type: none;
    padding-left: 0px;
    background-color: #3e3e3e;
}

.messagesubtabread ul li {
    max-height: 60px;
    display: flex;
    padding: 10px;
    border-bottom: 1px solid rgba(220, 220, 220, 0.2);
    color: #fff;
}

.messagesubtabread ul li img {
    max-width: 35px;
}

.messagesubtabread ul li .title {
    color: #fff;
}

.messagesubtabread ul li .date {
    font-size: 10px;
    color: #a5a9b3;
}

.messagesubtabread ul li .info_content {
    color: #fff;
    font-size: 12px;
}

.messagesubtab i,
.messagesubtabread i {
    color: #ffffff;
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    border-radius: 50%;
    font-size: 14px;
    padding: 10px;
}

.member-sec {
    padding-top: 40px;
}

.member-sec label {
    color: #fff;
}

.login-col {
    background: #2e3033;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 10px;
}

.login-col a {
    color: #fff;
    font-weight: 600;
    margin-right: 10px;
}

.login-col a:first-child {
    color: #00acec;
}

/* BLOG */
.blog-wrapper {
    margin: 0 auto;
    margin-bottom: 20px;
}

.blog-title-box {
    padding: 5px;
}

.blog-title-box i {
    font-size: 28px;
    color: #22a4e1;
    margin-left: 10px;
    margin-right: 10px;
}

.blog-boxer {
    display: grid;
    cursor: pointer;
    transition: all 0.5s;
    position: relative;
    max-width: 100%;
    height: auto;
    align-content: center;
    margin: 15px 0;
    grid-gap: 10px;
	    background: #101419;
    padding: 20px;
}

.blog-boxer h4 {
    color: #00acec;
    font-weight: 600;
    font-size: 20px;
}

.blog-time-title {
    color: #848484;
}

.blog-time-title p i {
    margin-right: 10px;
}

.blog-content {
    color: #fff;
    margin-bottom: 15px;
    font-size: 12px;
}

.blog-boxer .moreinfo_btn {
        display: flex;
    align-items: center;
    width: 30%;
    padding: 5px;
    border-radius: 5px;
    background: #00acec;
    margin: 0 auto;
    justify-content: space-between;
    color: #ffffff;
    font-weight: bold;
    float: right;
    font-size: 12px;
}

.blog-boxer_inner {
    display: grid;
}

.blog-boxer .moreinfo_btn i {
    background: none;
    color: #ffffff;
    border-radius: 50%;
    margin-left: 10px;
    width: 15px;
    height: 15px;
    padding: 2px;
    padding-left: 4px;
}

.seperate-line {
    height: 2px;
    width: 80%;
    margin: 0 auto;
    background: #00acec;
    border-radius: 10px;
}

.dl-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding: 10px;
}

.dl-sec {
    position: relative;
}

.dl-logo {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.download-sec .carousel-inner {}

.download-sec .carousel-inner .mini-box {
    padding: 10px;
}

.download-content-wrapper .nav-tabs.acc-tabs .acc-item {
    width: 50%;
}

.dl-title-top {
    background: #1dace7;
    background: -moz-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    background: linear-gradient(to bottom, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%);
    color: #ffffff;
}

.modal-download img {
    max-width: 50%;
    margin: 10px auto;
    float: left;
    padding: 40px 40px 0px 40px;
	filter: drop-shadow(0px 0px 13px #00acec);
}
.download-pop {
	margin-top: 50px;
}
.btn-wrap {
    width: 100%;
    display: flex;
    justify-content: center;
}

.btn-bet {
    background: url("../images/common/4d/btn-yl.png") no-repeat center;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    margin: 0px 2%;
    text-transform: uppercase;
    background-size: contain;
}

.btn-payout {
    background: url("../images/common/4d/btn-rd.png") no-repeat center;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    margin: 0px 2%;
    text-transform: uppercase;
    background-size: contain;
    height: 80px;
}

.btn-payout:hover {
    text-decoration: none;
    color: #000;
    opacity: .7;
}

.btn-bet:hover {
    text-decoration: none;
    color: #000;
    opacity: .7;
}

.promo-title-wrapper {
    background: #ffffff;
    width: 100%;
    text-align: left;
    margin: auto;
    text-transform: uppercase;
    padding: 10px;
}

.promo-title-wrapper h4 {
    color: #000000;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 2px;
    line-height: 1;
    display: grid;
    align-items: center;
}

.promo-bx:hover .promo-title-wrapper,
.promo-bx.actives .promo-title-wrapper {}

.smtitle {
    font-size: 10px;
    font-weight: 600;
    color: #000000;
}

.date-promo {
    font-weight: 600;
    margin-top: 0px;
    color: #000000;
    font-size: 10px;
}

/** Promotion **/
.close-promo {
    background: none;
    border: none;
    border-radius: 50%;
    color: #fff;
    line-height: 1;
    font-weight: 700;
    font-size: 24px;
    position: absolute;
    right: 2px;
    top: 5px;
    z-index: 2;
    cursor: pointer;
}

.close-promo:hover {
    color: #00acec;
}

.close-promo:focus {
    outline: none;
}

.modal-dialog.promo {
    background: #ffffff;
    background-size: cover;
    color: #666666;
    max-width: 800px;
    min-height: 611px;
    top: 7%;
    position: relative;
    overflow: hidden;
	margin: 18px;
}

.modal-content.promo {
    background: none;
	padding: 10px;
   
}

.pm-title-wrapper {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    background: #00aeef;
    padding: 25px;
    margin: -20px -20px 25px;
}

.promo-table tr td {
    background: #ebebeb;
    border: 1px solid #000000;
    padding: 5px 10px;
}

.pmtable-wrapper {
    margin-bottom: 15px;
}

.gr-title {
    color: #00ccff;
    font-size: 18px;
    font-weight: 700;
    padding: 0 5px;
}

.grlist ul {
    padding: 0 20px;
    font-size: 13px;
}
.dl-logo img{
    width: 100%;
}

.side-menu{position:fixed;right:0;top:50%;transform:translateY(-50%);width:50px;z-index:19; left:auto;overflow:visible}
.side-menu li+li{margin-top:5px}
.side-menu li a{background:linear-gradient(270deg,#7eb0e0,#5e93c5);border-radius:5px 0 0 5px;box-shadow:0 2px 5px 0 rgba(255,255,255,.3);color:#fff;display:block;font-size:12px;height:60px;line-height:1.4;overflow:hidden;padding-left:50px;text-decoration:none;transform:translateZ(0);transition:transform .3s linear;width:220px;transition:transform .3s ease-out .2s}
.side-menu li a>i{color:#fff;font-size:30px;height:100%;left:0;line-height:60px;position:absolute;text-align:center;top:0;width:60px}
.side-menu li a>h2{color:#fff;font-size:16px;font-weight:400;line-height:1.4;padding:10px 0 2px}
.side-menu li a>p{color:#fff}

.side-menu ul { padding:0; margin:0; list-style:none }
.side-menu li a { background: transparent; box-shadow:none; min-height:170px; width:240px; height:100%; }
.side-menu li a.active { transform:translate3d(-180px, 0, 0) }
.side-menu li a > i, .side-menu li a > h2, .side-menu li a > p { color:#111111 }

.side-menu li a .bbf { position:absolute; left:auto; top:0; padding:12px; background: linear-gradient(to right, rgba(29, 172, 231, 1) 0%, rgba(3, 52, 77, 1) 100%); text-align:center; border-radius:0px 0px 5px 5px; display:flex; justify-content:start; align-items:center;  transform: rotate(90deg); transform-origin:top left; gap:12px; }
.side-menu li a .bbf i { color: #ffffff; font-size: 18px; text-shadow:0px 0px 8px #0b5171}
.side-menu li a .bbf p { margin-bottom: 0; color: #ffffff; white-space: nowrap; font-size: 12px; font-weight: 700; text-transform:uppercase; text-shadow:0px 0px 8px #0b5171}
.side-menu li a .aaf { background-color:#161a20; width:180px; padding:8px; border:1px solid #00acec }
.side-menu li a .aaf .contactbox .tt { margin:0px 8px 8px; text-align:center; font-size:16px; }

.ctubox { display: flex; align-items: center; background: #ccc; padding: 8px; margin:0px 0px 8px; border-radius: 8px; }
.ctubox i { font-size:24px; margin-right:8px }
.ctubox div { width:30px; height:20px; display:flex; justify-content:center; align-items:center }
.ctubox svg { max-width:100%; margin-right:8px; fill:#111111 }
.ctubox p { margin-bottom: 0; text-align: left; color: #000; width: 70%; font-size: 14px;}